Subject: Re: Chatroom feedback in a WG session?

From: "Steven M. Bellovin" <[email-masked]>
Date: Mon, 07 Oct 2002 23:18:26 -0400

In message <[email-masked]>, Marshall Rose writ
es:

>
>ps: i think it likely that at past meetings folks sitting in the room
>have been messaging amongst themselves in various small cliques. nothing
>wrong with that either...

"Likely" is far too mild a word -- it's been happening for a long time. 
And that's not even counting the security geeks who send messages to 
other dsniff users by pretending that they're passwords...

		--Steve Bellovin, http://www.research.att.com/~smb (me)
		http://www.wilyhacker.com ("Firewalls" book)

---

From: "Marshall T. Rose" <[email-masked]>
Date: Tue, 8 Oct 2002 04:20:56 -0700

> > 3. the secretariat will setup a download area for each working
> >    group, using whatever mechanisms are easiest for them. the
> >    only thing i ask is that people be able to upload things
> >    during the week of the meeting (i.e., it should be possible
> >    for me to submit something on monday that i'm going to
> >    present to a wg on tuesday.)
>
> What do you mean with "things"? I assume you mean "slides for
> presentations" (of course focused on getting discussions on
> material submitted in ID's before the ID cut-off).

yes.

> > 4. whenever a presenter starts in a meeting, the scribe reminds
> >    people what the wg download url is, so remote participants
> >    can get a copy and follow along.
>
> What would be the gain? By following the multicast session,
> remote participants get the presentation material that way.

gee, i'm confused. i thought that the last sentence "so remote participants
can get a copy and follow along" was self-evident. i also thought that the
fact that the multicast stuff being less than universally available was also
self-evident. the instant messaging approach has the advantage that it can
be used in each and every meeting without any special hardware.

/mtr

---

From: Marshall Rose <[email-masked]>
Date: Tue, 8 Oct 2002 09:19:18 -0700

> This thread was originally about enhancing the remote
> participation we currently have through multicast sessions, 
> but now we seem to be discussing different things. Please
> elaborate on how you envision your proposed mechanisms to be
> used, by whom, and when. E.g. slides used on the meeting are
> already made available after the meeting. What would really be
> the use for this download area?

guys - this is just plain silly.

has anyone, anywhere, at anytime suggested anything that would suggest
to a reasonable person that the conference rooms are for the sole
benefit of the people in atlanta.

the answer is no.

i'm going to repeat my posting from yesterday:

> > 1. for each WG that meets, there will be two conference rooms ("main" and
> > "sidebar"), plus a URL containing the transcripts for both rooms.
> >     
> > 2. it will be upto each chair to recruit someone in the audience who has a
> > laptop/wi-fi/jabber-client to be the scribe who summarize things on the
> > main conference room.
> >     
> > 3. the secretariat will setup a download area for each working group,
> > using whatever mechanisms are easiest for them. the only thing i ask is
> > that people be able to upload things during the week of the meeting
> > (i.e., it should be possible for me to submit something on monday that
> > i'm going to present to a wg on tuesday.)
> >     
> > 4. whenever a presenter starts in a meeting, the scribe reminds people
> > what the wg download url is, so remote participants can get a copy and
> > follow along.
> >     
> > 5. during q&a, the chair may choose to run a jabber client on the laptop
> > driving the projector. to make it easier for the chair to run the
> > meeting, i suggest that the scribe sitting in the audience still do the
> > summary thing for the chair.
> > 
> > 6. ideally, i would like to include a half-page of instructions both
> > printed in the participants' packages and on the website that says
> > things like:
> >     
> >     here's the list of conference rooms.
> >     here's the list of transcript and download URLs.
> >     if you're not already running jabber, here are the three things you
> >     need to do.
> > 
> > we should probably ask each WG chair to send it to their mailing list
> > right after the agenda closes. this would be useful, e.g., in recruiting
> > a scribe before the actual meeting.

now, the way i read this:
    
1. people who make presentations during a wg meeting should, as a
courtesy, have uploaded the presentation to a web site managed by the
secretariat.
    
2. the chair should start the meeting by asking if anyone in the meeting
room would volunteer to be scribe to type stuff into the conference
room, and report back if anyone has a question/period at the appropriate
time.
    
this just isn't that hard. why people can't figure this out is a bit of
a mystery...
    
/mtr